Subject: I-D Action:draft-romanow-dispatch-telepresence-prob-statement-00.txt

From: [email-masked]
Date: Mon, 5 Jul 2010 15:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Problem Statement for Telepresence Multi-streams
	Author(s)       : A. Romanow, S. Botzko
	Filename        : draft-romanow-dispatch-telepresence-prob-statement-00.txt
	Pages           : 10
	Date            : 2010-07-05

Telepresence systems create a "being there" conferencing experience.
A number of issues need to be solved largely by manipulating multiple
audio and video streams.  Different systems take different
approaches, employ different techniques, and convey information by
using different vocabularies, making interoperability extremely
challenging.  This problem statement describes the typical issues
that must be solved and uses examples to illustrate the kind of
diversity that makes interworking problematic.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-romanow-dispatch-telepresence-prob-statement-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.